<?php 
//$link=mysqli_connect("95.111.212.198","starentc_seven","hkr].fAUmf_p"); 
$link=mysqli_connect('localhost','starentc_admin','hkr].fAUmf_p','starentc_seven');
if(!$link) echo "FAILD!连接错误，用户名密码不对"; 
else echo "OK!可以连接資料庫"; 
?> 